namespace LightlessSync.LightlessConfiguration.Models;

[Serializable]
public class SyncshellTagStorage
{
    public HashSet<string> ServerAvailableSyncshellTags { get; set; } = new(StringComparer.Ordinal);
    public Dictionary<string, List<string>> SyncshellPairedTags { get; set; } = new(StringComparer.Ordinal);
}
